﻿#header .main_sites .others{text-align:right}
body.responsive-ready #header .main_sites .others a img{max-width:130px;width:100%}
body.responsive-ready #header .main_sites .others{width:300px}
body.responsive-ready #header .main_sites .others .sep:nth-child(4){display:none}
.m-tiles__source-name{font-size:1.0625rem;font-weight:600;display:block;color:#00BF6F}
.m-tiles__source-title+.m-tiles__source-name{margin-top:0.625rem}
.new_iss_content img{padding-top:10px;margin-bottom:0px;float:none;}
.new_iss_content-last img{padding-top:5px;}

.best_writer {
	width: 290px;
	float: left;
	margin: 0 0 10px 0;
}
.ten-columns .et_pb_module{width:10%;float:left}
.nine-columns .et_pb_module{width:11.11%;float:left}
.eight-columns .et_pb_module{width:12.5%;float:left}
.seven-columns .et_pb_module{width:14.28%;float:left}
.six-columns .et_pb_module{width:16.66%;float:left}
.five-columns .et_pb_module{width:20%;float:left}
.four-columns .et_pb_module{width:25%;float:left}
.three-columns .et_pb_module{width:33.3%;float:left}
.et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:38px!important;line-height:42px!important}
.et_pb_slider.et_pb_module .et_pb_slide_1.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-family:'Lato',Helvetica,Arial,Lucida,sans-serif!important;font-weight:700!important;font-size:38px!important;line-height:42px!important}
.fl-node-5b46399320307 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}
.fl-node-5b4665a48ff28 .uabb-creative-menu .uabb-has-submenu-container a span.menu-item-text {color: #;}
.fl-node-5b4665a48ff28 .uabb-creative-menu:not(.off-canvas):not(.full-screen):not(.menu-item) .uabb-creative-menu .sub-menu {min-width: 220px;}

	
		
			#content-40 #section_172061cfc {background-color: #edd8cc;}
#content-40 #column_74a482f29 {padding-top: 0rem;padding-bottom: 0rem;border-color: #070631;background-color: #d8d2ce;}
#content-40 #content_6f8defb68 {padding-top: 6.666666666666667rem;margin-top: 0rem;padding-right: 6.666666666666667rem;margin-right: 0rem;padding-bottom: 6.666666666666667rem;padding-left: 6.666666666666667rem;margin-left: 0rem;}
#content-40 {background-color: transparent;}
#content-40 .sections { margin-top: 0px !important; }
.is-frontend .content-container{background:#fff}
.is-frontend #content-holder,.is-frontend #content-holder .content-container{position:absolute;width:100%;min-height:100%;top:0;left:0}
ul.checkmarks li{padding-left:25px}
ul.checkmarks li:before{content:'\f00c';font-family:fontawesome;margin-right:5px;color:#67a118;margin-left:-25px}
.site-top,.widget .widget-title{border-bottom-style:solid;border-bottom-width:1px;border-bottom-color:#e1e1e1}
.site-top [class*=col]{position:static;font-size:0}
.site-top [class*=col]:last-child{color:#333}
.site-top .global-search{float:right}
.site-top .pb-social-icons-list-header{float:right;margin-left:20px}
.site-top{border-bottom-color:#d6d5d4}


.c-card__footer {
  padding: 1.25rem 2rem;
  background-color: rgba(0, 0, 0, 0.03);
  border-top: 0.25rem solid #EFF4F7;
  width: 100%; }

  .c-card__footer:last-child {
    border-radius: 0 0 calc(1rem - 0.25rem) calc(1rem - 0.25rem); }
